Subject: Re: sshd & cygrunsrv
From: Fred Yankowski <[email-masked]>
To: Jason Dufair <[email-masked]>
Cc: [email-masked]
Date: Sat, 16 Jun 2001 08:52:15 -0500

Jason,

Assuming that you entered your username and password correctly, I
suggest that you look at the openssh-*.README file in /usr/doc/Cygwin/
for the part about "special user rights".  You may have to add some
rights to your user account.  See the Policies > User Rights menu item
of the User Manager program, being sure to check Show Advanced User
Rights.

On Fri, Jun 15, 2001 at 04:27:39PM -0500, Jason Dufair wrote:
> I tried specifying a user name, both on the command line and 
> interactively and had no luck.  
> 
> jase@CT42890-A /etc
> $ cygrunsrv.exe -I sshd -p /usr/sbin/sshd -u jase -a "-d -D -e"
> Enter password of user `.\jase':
> Reenter, please:
> 
> jase@CT42890-A /etc
> $ cygrunsrv.exe -S sshd
> cygrunsrv.exe: Error starting a service: StartService:  Win32 error 1069:
> The service did not start due to a logon failure.
> 
> Anyone have ideas on how to proceed?  Should I post sshd logs or -v 
> output from ssh?  Thanks a lot.

[I'm CCing this reply back to the Cygwin list as well].

-- 
Fred Yankowski           [email-masked]      tel: +1.630.879.1312
Principal Consultant     www.OntoSys.com       fax: +1.630.879.1370
OntoSys, Inc             38W242 Deerpath Rd, Batavia, IL 60510, USA

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple